Warning: A non-numeric value encountered in /homepages/1/d436232569/htdocs/www/wp-content/themes/Divi 2/functions.php on line 5480
Les sites WordPress vulnérables à cause d’un plug-in SEO

Les sites WordPress vulnérables à cause d’un plug-in SEO

La sécurité des sites WordPress vient encore d’être mise à rude épreuve. Après la découverte du malware SoakSoak en décembre dernier qui a infecté 100 000 sites WordPress, une autre vulnérabilité a été découverte risquant de mettre en péril un nombre bien plus...